footer {
  background: #eee;
  border-top: 1px solid #e3e3e3;
}
.footer-top {
	padding: 15px 0;
}
.footer-bottom {
	background: #ddd;
	color: #999;
}
.footer-top ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-bottom a {
	color: #999;
	transition: var(--transition);
}
.footer-bottom a:hover {
	color: var(--color-green);
}
.footer-top .nav {
	flex-direction: column;
}
.footer-top a,
.footer-top .nav li span,
.footer-top .worktime span {
	text-decoration: none;
	font-size: 12px;
	line-height: 1em;
	color: #666;
	display: inline-block;
	transition: var(--transition);
}
.footer-top .worktime {
	color: #666;
}
.footer-top .nav li a:hover, .footer-top .nav li span {
  color: var(--color-green)
}